» Ubuntu » Pakiety

Error

two or more packages specified (oregano lucid-updates)